Neu Paypal checkout Update Problem - Shopversion zu niedrig oder Subscription abgelaufen

djad

Mitglied
26. Januar 2022
16
0
Hallo Leute,
ich wollte eben ein Update des Paypal checkout Plugins machen. Leider hat es nicht funktioniert. Die Fehlermeldung: "Shopversion zu niedrig oder Subscription abgelaufen" erscheint beim Update.
Nun, im JTL Kundencenter ist Lizenz aktiv.

Shopversion ist: 5.1.2
Plugin Version ist: 1.0.6 > Aktualisierung auf Version 1.1.0 verfügbar
Sollte doch alles passen, oder?
Auch der Key ist richtig hinterlegt.
Hat jemand eine Idee?
 
Zuletzt bearbeitet:

csaeum

Sehr aktives Mitglied
23. Juli 2011
1.311
143
Küps
Nein musst du nicht weil für das Plugin gibt es ja eine Version für 5.1.x und eine für 5.2.x
Wenn du auf 5.1.x bleiben willst dann musst du halt nur bedenken das du aktuell bist auf deiner Shopversion
 

IMGSaibh

Aktives Mitglied
9. Juni 2020
43
1
Also ich habe das gleiche Problem.
"Shopversion zu niedrig oder Subscription abgelaufen"
Shop Version 5.1.5 und Paypal Checkout version 1.0.8.
Laut Doku sollte es funktionieren. Im shop und /oder im Kundencenter die domein gebunden (sieht man ja auch an der ID)

Leider geht mal wieder gar nix. Ich habe kaum mal den Fall gehabt das simple Updates einfach durchgeführt werden können. Echt schade!!!
Kann da jemand weiter helfen was da das Problem ist ? Wäre sehr dankbar nicht schon wieder wegen eines updates alles zu entfernen und neu aufsetzen zu müssen
 

Rektor

Sehr aktives Mitglied
22. November 2011
611
212
Im Shopbackend steht bei dem PayPal Plugin "aktualisieren" oder so ähnlich. Klickt man dort drauf, wird bei Benutzung von Shopversion 5.1.XX auf 1.0.8 aktualisiert. Diese Versionsnummer steht dann dort auch. Das man beim Shop 5.1.XX nicht auf die Version 1.1.XX updaten kann, sollte eigentlich bekannt sein. Es reicht ja schließlich das Update auf die Version 1.0.8.
Ich hatte jedoch auch erstmal gestaunt, als dort "Shopversion zu niedrig" stand. Hatte dann allerdings bemerkt, dass das Update bereits durchgeführt wurde.
Es ist auch im Backend vom Shop 5.1 etwas ungünstig gelöst, das Plugin-Aktualisierungen oben rechts angezeigt werden, welche gar nicht bei der vorgenannten Shopversion möglich sind.
 
Zuletzt bearbeitet:
Ähnliche Themen
Titel Forum Antworten Datum
Neu PayPal Checkout Plugin Update Arbeitsabläufe in JTL-Wawi 1
Neu Paypal Checkout Error "forbidden" JTL-Shop - Fehler und Bugs 0
Neu PayPal Checkout 1.5.0 - doppelte Texte bei Standardzahlarten Kreditkarte und SEPA Plugins für JTL-Shop 2
Neu PayPal Checkout button translation Plugins für JTL-Shop 0
Neu Apple Pay aktivieren im JTL PayPal Checkout Plugins für JTL-Shop 9
Neu Wie binde ich GooglePay über PayPal Checkout an? Plugins für JTL-Shop 2
Paypal im Warenkorb Checkout auf deutsch Einrichtung JTL-Shop5 1
Neu PayPal Express Checkout (v 1.4.0) Probleme im PopUp Plugins für JTL-Shop 0
Neu Paypal Checkout veraltet Api bei Google Page Speed Test Plugins für JTL-Shop 1
Neu JTL PayPal Checkout Sanduhr dreht nonstop Plugins für JTL-Shop 0
Neu Artikel fehlt in Bestellung bei Zahlungsart Paypal Checkout JTL-Shop - Fehler und Bugs 0
Neu JTL Paypal Checkout Button bei Konfigurationsartikel verhindern Plugins für JTL-Shop 6
Neu PayPal Checkout: Verständnisfrage Plugins für JTL-Shop 0
Neu Nach Update von 5.0.x auf 5.3.3 funktioniert Paypal Plus nicht meht Installation / Updates von JTL-Shop 4
Neu Zahlungsmöglichkeiten werden nach PayPal Update nicht angezeigt Gelöste Themen in diesem Bereich 24
Neu Update Paypal bringt meinen Server zum Absturz Plugins für JTL-Shop 1
Neu Es werden PayPal-Bestellungen ohne PayPal-Zahlungen an Wawi übergeben JTL-Shop - Fehler und Bugs 2
Neu Trackingdaten an Paypal übermitteln, geht das? Umstieg auf JTL-Shop 1
Neu Nova einige Fontawaysome Icon werden nicht angezeigt wie Whatsapp oder Paypal Templates für JTL-Shop 0
Neu eMail Adresse ändern PayPal Plugin Plugins für JTL-Shop 0
Neu Paypal & Webhooks: Bug oder Feature? Plugins für JTL-Shop 0
Neu JTL PayPal: Plugin - Bestellungen werden nicht angezeigt. Fehlermeldung "Unable to load config 'file:.conf'" Plugins für JTL-Shop 2
Neu Nach Update von 5.0.x auf 5.3.3 funktioniert Checkout für Kunden ausserhalb Deutschland nicht mehr Installation / Updates von JTL-Shop 2
Neu Shop 5.3.1 zeigt im Checkout keine Zahlungsarten mehr an JTL-Shop - Fehler und Bugs 6
Neu Header Checkout, Topbar wird nicht ausgeblendet, Shop-Template 5.3, Neustes Child Theme GitLab Gelöste Themen in diesem Bereich 4
Neu Fehlereinträge im Log nach Update auf 5.3.3 Installation / Updates von JTL-Shop 6
Neu Nach Update von 5.0.x auf 5.3.3 bricht Abgleich mit Wawi ab Installation / Updates von JTL-Shop 3
Neu Nach Update von 5.0.x auf 5.3.3 funktioniert "Mindestanzahl Verkäufe für Bestseller" Einstellung in Englischer Sprache nicht mehr Installation / Updates von JTL-Shop 0
Neu SQL Server Update von 2014 auf 2019 oder Neuinstallation? Installation von JTL-Wawi 4
Neu Update auf JTL Shop 4.05 Build 9 auf Community Free Edition JTL-Shop - Fehler und Bugs 0
Installation Update auf 1.9 lässt sich nicht abschließen JTL-Wawi 1.9 11
Neu Richtiges Vorgehen beim Update Installation von JTL-Wawi 3
Hilfe benötigt bei der Umstellung von Variantenartikeln und Update auf JTL-Wawi 1.9 JTL-Wawi 1.9 3
Neu Alte Workflows die nach Update nicht funktionieren - Lösungsansätze User helfen Usern - Fragen zu JTL-Wawi 4
Neu Update auf 5.3.3 - JTL Widgets erzeugt Fehler in CampaingController.php JTL-Shop - Fehler und Bugs 2
Update von 1.5.5.8 auf 1.9.4.6 Drucken von einer Rechnung viel zu langsam 3-4 Min JTL-Wawi 1.9 1
Update 1.9.4.6 Fehlerhafte Adresse von Amazon kann nicht mehr bearbeitet werden. JTL-Wawi 1.9 3
Neu Update von 5.2.2 auf 5.3.2 Datenbank-Update startet nicht JTL-Shop - Fehler und Bugs 5
Neu Wawi 1.9.4.4 funktioniert aktuell (noch) nicht mit LS-POS (Update) Fragen rund um LS-POS 3
Neu CS für Update Shop 4.x auf Aktuell gesucht. Smalltalk 5
Neu Packliste nach Update von 1.5.55.8 auf 1.8.12.2 User helfen Usern - Fragen zu JTL-Wawi 6
Neu Webstollen Brevo - Update fehlerhaft, keine Lösung von Webstollen. Plugins für JTL-Shop 8
Neu Mediendateien sind nach Update im Shop 5.3.2 nicht mehr zum Download verfügbar, wenn das Format .* (.zip) ist JTL-Shop - Fehler und Bugs 0
Neu Probleme nach Update vom 1.8.x auf 1.9.4.5 Servicedesk (Beta) 1
Neu Nach Update auf SQL 2022 Express keine verbindung mehr mit Client möglich Installation von JTL-Wawi 2
Neu JTL Wawi startet nicht mehr nach Windows Update JTL-Wawi - Fehler und Bugs 1
Neu Update auf eine höhere JTL Wawi-Version Empfehlungen? User helfen Usern - Fragen zu JTL-Wawi 21
Seit dem Update auf 1.9.4.5 schließen sich WAWI und WORKER ständig. JTL-Wawi 1.9 23
Meldung "Please purchase Mail.dll license at https://www.limilabs.com/mail" nach Update auf 1.9.4.4 JTL-Wawi 1.9 14
Neu Probleme mit Adressen seit Update auf WooCommerce 8.9.3 WooCommerce-Connector 0

Ähnliche Themen